﻿.flib {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}
.fli {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    line-height: 1em;
}
.fli:before {
    content: "\00a0";
}

.fli.flis {
    width: 1em;
}

.fli-nl {
    background-image: url(../images/flags/4x3/nl.svg);
}

.fli-nl.flis {
    background-image: url(../images/flags/1x1/nl.svg);
}

.fli-sk {
    background-image: url(../images/flags/4x3/sk.svg);
}

.fli-sk.flis {
    background-image: url(../images/flags/1x1/sk.svg);
}

.fli-cs {
    background-image: url(../images/flags/4x3/cz.svg);
}

.fli-cs.flis {
    background-image: url(../images/flags/1x1/cz.svg);
}

.fli-de {
    background-image: url(../images/flags/4x3/de.svg);
}

.fli-de.flis {
    background-image: url(../images/flags/1x1/de.svg);
}

.fli-en {
    background-image: url(../images/flags/4x3/us.svg);
}

.fli-en.flis {
    background-image: url(../images/flags/1x1/us.svg);
}

.fli-fr {
    background-image: url(../images/flags/4x3/fr.svg);
}

.fli-fr.flis {
    background-image: url(../images/flags/1x1/fr.svg);
}

.fli-hu {
    background-image: url(../images/flags/4x3/hu.svg);
}

.fli-hu.flis {
    background-image: url(../images/flags/1x1/hu.svg);
}

.fli-it {
    background-image: url(../images/flags/4x3/it.svg);
}

.fli-it.flis {
    background-image: url(../images/flags/1x1/it.svg);
}

.fli-pl {
    background-image: url(../images/flags/4x3/pl.svg);
}

.fli-pl.flis {
    background-image: url(../images/flags/1x1/pl.svg);
}

.fli-ru {
    background-image: url(../images/flags/4x3/ru.svg);
}

.fli-ru.flis {
    background-image: url(../images/flags/1x1/ru.svg);
}

.fli-uk {
    background-image: url(../images/flags/4x3/ua.svg);
}

.fli-uk.flis {
    background-image: url(../images/flags/1x1/ua.svg);
}

.fli-es {
    background-image: url(../images/flags/4x3/es.svg);
}

.fli-es.flis {
    background-image: url(../images/flags/1x1/es.svg);
}